{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "hb_we:weapon_cart",
      "population_control": "monster"
    },
    "conditions": [
      {
        "minecraft:weight": {
          "default": 50
        },
        "minecraft:density_limit": {
          "surface": 1,
          "underground": 0
        },
        "minecraft:spawns_on_surface": {},
        "minecraft:mob_event_filter": {
          "event": "minecraft:wandering_trader_event"
        }
      }
    ]
  }
}